description: "Drag issue card on the board"
category: default
action: drag_card
extra_properties:
identifiers:
product_group: product_planning
milestone: "14.0"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/63765
tiers:
- premium
- ultimate
additional_properties:
  label:
    description: "`board`"
